Subject: categories: fibrational theory of geometric morphisms

From: Thomas Streicher <[email-masked]>
Date: Wed, 13 May 1998 12:18:29 MESZ

A(n attempt of a) systematic exposition of the basics of a 

        Fibrational Theory of Geometric Morphisms

based essentially on the work of B'enabou, Moens et. al. can be found in the
diploma thesis of my student Peter Lietz under the www-address

   http://www.mathematik.tu-darmstadt.de/ags/ag14/mitglieder/lietz-de.html

A new aspect seems to be that Moens' characterisation of geometricity of a
fibration is essentially extensivity of the fibred category albeit w.r.t.
internal sums.

Thomas Streicher